
import Popup from './Popup'
import Sort from './Sort'
import Nodata from './Nodata'

const userComponents = {
	install(Vue) {
		Vue.component('Popup', Popup)
		Vue.component('Sort', Sort)
		Vue.component('Nodata', Nodata)
	}
}
export default userComponents